<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% if list.first %}
    {% for elem in list %}
        <p>{{ elem.FirstName }}</p>
    {% endfor %}
{% else %}
    <p>Нет пациентов</p>
{% endif %}
</body>
</html>